<STYLE TYPE="text/css">

 BODY{BACKGROUND-COLOR:#ffffce}

 .font10yellow{COLOR:#F8D878;FONT-SIZE:10px;FONT-FAMILY:arial,verdana,sans-serif}
 .font12white{COLOR:#ffffff;FONT-SIZE:12px;FONT-FAMILY:arial,verdana,sans-serif}
 .font10white{COLOR:#ffffff;FONT-SIZE:10px;FONT-FAMILY:arial,verdana,sans-serif}
 .fontbutton{COLOR:#000000;FONT-SIZE:11px;FONT-FAMILY:arial,verdana,sans-serif}
 .fontfooter{COLOR:#000000;FONT-SIZE:10px;FONT-FAMILY:arial,verdana,sans-serif}
 .fontfooterred{COLOR:#ff0000;FONT-SIZE:10px;FONT-FAMILY:arial,verdana,sans-serif}
 .fontfootergreen{COLOR:#006600;FONT-SIZE:10px;FONT-FAMILY:arial,verdana,sans-serif}
 .font13green{COLOR:#006600;FONT-SIZE:13px;FONT-FAMILY:arial,verdana,sans-serif}
 .font13blue{COLOR:#0000ff;FONT-SIZE:13px;FONT-FAMILY:arial,verdana,sans-serif}
 .font13red{COLOR:#ff0000;FONT-SIZE:13px;FONT-FAMILY:arial,verdana,sans-serif}
 .font13black{COLOR:#000000;FONT-SIZE:13px;FONT-FAMILY:arial,verdana,sans-serif}
 .font12black{COLOR:#000000;FONT-SIZE:12px;FONT-FAMILY:arial,verdana,sans-serif}
 .font11black{COLOR:#000000;FONT-SIZE:11px;FONT-FAMILY:arial,verdana,sans-serif}
 .font10black{COLOR:#000000;FONT-SIZE:10px;FONT-FAMILY:arial,verdana,sans-serif}
 .fontbutton{COLOR:#000000;FONT-SIZE:11px;FONT-FAMILY:arial,verdana,sans-serif;BORDER-WIDTH:1;BACKGROUND-COLOR:#dfdfdf;HEIGHT:20}

 #fontsearch {margin:0;}
 #form1 {margin:0;}

 A:link{COLOR:#006600;TEXT-DECORATION:none}
 A:visited{COLOR:#808080;TEXT-DECORATION:none}
 A:active{COLOR:#ff0000;TEXT-DECORATION:none}
 A:Hover{COLOR:#ff0000;TEXT-DECORATION:none}

 A:link.fnt {text-decoration:none;COLOR:#ffffff}
 A:visited.fnt {text-decoration:none;COLOR:#ffffff}
 A:active.fnt {text-decoration:none;COLOR:#ffffff;}
 A:hover.fnt {COLOR:#ff0000;}

</STYLE>
<!--
     FILE ARCHIVED ON 14:33:28 Jun 22, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:24:52 May 11, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
-->
<!--
playback timings (ms):
  captures_list: 59.668
  exclusion.robots: 0.272
  exclusion.robots.policy: 0.26
  RedisCDXSource: 0.668
  esindex: 0.011
  LoadShardBlock: 39.878 (3)
  PetaboxLoader3.datanode: 101.685 (4)
  CDXLines.iter: 15.633 (3)
  load_resource: 114.632
  PetaboxLoader3.resolve: 42.849
-->